## python-fuse 0.2.1

=== debian/changelog ===
python-fuse (2:0.2.1-16) unstable; urgency=medium

  * Switch to DEP 14
  * Update Vcs-* to point to salsa.d.o
  * Force gz compression in gbp.conf for now, because 0.2.1 was uploaded as gz

 -- Sebastien Delafond <seb@debian.org>  Fri, 16 Feb 2018 17:39:36 +0100

python-fuse (2:0.2.1-15) unstable; urgency=medium

  * Change short description (Closes: #876157)

 -- Sebastien Delafond <seb@debian.org>  Tue, 19 Sep 2017 08:30:27 +0200

python-fuse (2:0.2.1-14) unstable; urgency=medium

  * Update debian/watch file
  * Bump up Standards-Version
  * Remove debian/pycompat

 -- Sebastien Delafond <seb@debian.org>  Fri, 01 Jul 2016 17:13:55 +0200

python-fuse (2:0.2.1-13) unstable; urgency=medium

  * Add homepage in debian/control (Closes: #828684)
  * Add --with python2 in debian/rules (Closes: 828754)

 -- Sebastien Delafond <seb@debian.org>  Mon, 27 Jun 2016 16:36:04 +0200

python-fuse (2:0.2.1-12) unstable; urgency=medium

  * Build-depend on gcc instead of gcc-4.9 (Closes: 818780)

 -- Sebastien Delafond <seb@debian.org>  Mon, 21 Mar 2016 10:01:05 +0100

python-fuse (2:0.2.1-11) unstable; urgency=medium

  * Update watch file
  * Bump up Standards-Version

 -- Sebastien Delafond <seb@debian.org>  Sun, 03 May 2015 11:22:47 +0200

python-fuse (2:0.2.1-10) unstable; urgency=medium

  * Bump up Standards-Version
  * Move debian/compat to 9
  * Move to dh

 -- Sebastien Delafond <seb@debian.org>  Thu, 25 Sep 2014 14:43:42 +0200

python-fuse (2:0.2.1-9) unstable; urgency=low

  * gitignore
  * Fix Vcs-Browser URL (Closes: #732686)

 -- Sebastien Delafond <seb@debian.org>  Fri, 20 Dec 2013 12:58:25 +0100

python-fuse (2:0.2.1-8) unstable; urgency=low

  * Add to collab-maint
  * Bump up Standards-Version

 -- Sebastien Delafond <seb@debian.org>  Sun, 11 Aug 2013 22:00:19 +0200

python-fuse (2:0.2.1-7) unstable; urgency=low

  * Any FUSE-compliant implementation will do (thanks Robert McMillan for
    the tip) (Closes: #623027)

 -- Sebastien Delafond <seb@debian.org>  Sun, 02 Oct 2011 11:29:20 +0200

python-fuse (2:0.2.1-6) unstable; urgency=low

  * Only for linux-any, since fuse-utils is not available on kfreebsd-*
    (Closes: #623027, #634763)

 -- Sebastien Delafond <seb@debian.org>  Thu, 29 Sep 2011 09:38:55 +0200

python-fuse (2:0.2.1-5) unstable; urgency=low

  * Switched to dh_python2 (Closes: #617006).
  * Bumped up Standards-Version.

 -- Sebastien Delafond <seb@debian.org>  Wed, 13 Apr 2011 16:09:07 +0200

python-fuse (2:0.2.1-4) unstable; urgency=low

  * Removed extra changelog (Closes: #614696).

 -- Sebastien Delafond <seb@debian.org>  Mon, 28 Feb 2011 10:05:46 +0100

python-fuse (2:0.2.1-3) unstable; urgency=low

  * Updated README.Debian (Closes: #607397).
  * Bumped Standards-Version.
  * Fixed lintian warnings.

 -- Sebastien Delafond <seb@debian.org>  Wed, 22 Dec 2010 13:17:34 +0100

python-fuse (2:0.2.1-2) unstable; urgency=low

  * Depend on fuse-utils (Closes: #584675).

 -- Sebastien Delafond <seb@debian.org>  Thu, 10 Jun 2010 11:12:16 +0200

python-fuse (2:0.2.1-1) unstable; urgency=low

  * New upstream release.
  * Moved to 3.0 (quilt) source format.
  * Bumped up Standards-Version.

 -- Sebastien Delafond <seb@debian.org>  Thu, 15 Apr 2010 10:44:36 +0200

python-fuse (2:0.2-2) unstable; urgency=low

  * New watch file.
  * Bumped up Standards revision.
  * Various lintian cleanups.

 -- Sebastien Delafond <seb@debian.org>  Sun, 11 Oct 2009 12:13:24 +0200

python-fuse (2:0.2-1) unstable; urgency=low

  * New upstream release.
  * Honor size-0 API (Closes: #524655).

 -- Sebastien Delafond <seb@debian.org>  Sat, 18 Apr 2009 13:23:04 -0700

python-fuse (1:0.2-pre3-9) unstable; urgency=low

  * Add a dpatch to fix xmp.py race condition (Closes: #500584).
  
 -- Sebastien Delafond <seb@debian.org>  Tue, 30 Sep 2008 09:20:27 -0700

python-fuse (1:0.2-pre3-8) unstable; urgency=low

  * Build-conflict with python-setuptools: depending on whether it is
    installed at build time, binary packages end up with different
    contents (Closes: #495500).
  
 -- Sebastien Delafond <seb@debian.org>  Mon, 18 Aug 2008 12:03:53 -0700

python-fuse (1:0.2-pre3-7) unstable; urgency=low

  * Applied patch that prevents python-fuse from deadlocking while
    unmounting a filesystem (Closes: #495493).
  
 -- Sebastien Delafond <seb@debian.org>  Sun, 17 Aug 2008 18:00:19 -0700

python-fuse (1:0.2-pre3-6) unstable; urgency=low

  * priority is now optional (Closes: #478888).
  
 -- Sebastien Delafond <seb@debian.org>  Tue, 06 May 2008 16:44:16 -0700

python-fuse (1:0.2-pre3-5) unstable; urgency=low

  * Use cdbs python-distutils class.
  * Lintian cleanups.  
  * dpatch is not needed as a Build-Dep anymore.
  * Build packages for multiple Python versions: thanks to Forest Bonds
    <forest@alittletooquiet.net> for the patch (Closes: #470711).
    
 -- Sebastien Delafond <seb@debian.org>  Thu, 13 Mar 2008 11:53:05 -0700

python-fuse (1:0.2-pre3-4) unstable; urgency=low

  * Use sf.net directly in debian/watch (Closes: #453545).

 -- Sebastien Delafond <seb@debian.org>  Fri, 30 Nov 2007 16:42:28 -0800

python-fuse (1:0.2-pre3-3) unstable; urgency=low

  * Update README.Debian (Closes: #427025).

 -- Sebastien Delafond <seb@debian.org>  Fri, 01 Jun 2007 09:58:33 -0700

python-fuse (1:0.2-pre3-2) unstable; urgency=low

  * Added watch file.

 -- Sebastien Delafond <seb@debian.org>  Sat, 26 May 2007 19:09:34 -0700

python-fuse (1:0.2-pre3-1) unstable; urgency=low

  * New upstream release (Closes: #424748 , #407695).

 -- Sebastien Delafond <seb@debian.org>  Sat, 26 May 2007 11:38:14 -0700

python-fuse (2.5-5) unstable; urgency=low

  * Rebuild with new default version of python (Closes: #382915).

 -- Sebastien Delafond <seb@debian.org>  Fri, 18 Aug 2006 20:04:19 -0700

python-fuse (2.5-4) unstable; urgency=low

  * Correct versioned Replaces/Conflicts binary dependencies (Closes:
    #374138)

 -- Sebastien Delafond <seb@debian.org>  Mon, 19 Jun 2006 16:29:04 -0700


