## python-fuse 0.3.0

=== debian/changelog ===
python-fuse (2:0.3.0-1build1) cosmic; urgency=medium

  * No-change rebuild to build for python3.7.

 -- Matthias Klose <doko@ubuntu.com>  Thu, 28 Jun 2018 06:54:43 +0000

python-fuse (2:0.3.0-1) unstable; urgency=medium

  * New upstream version

 -- Sebastien Delafond <seb@debian.org>  Sat, 17 Feb 2018 09:17:15 +0100
