## python-fuse 0.3.1

=== debian/changelog ===
python-fuse (2:0.3.1-1) unstable; urgency=medium

  * New upstream version 0.3.1

 -- Sebastien Delafond <seb@debian.org>  Mon, 27 Aug 2018 14:02:17 +0200

python-fuse (2:0.3.0-2) unstable; urgency=medium

  * debian/watch now looks for vX.Y releases on GitHub

 -- Sebastien Delafond <seb@debian.org>  Sun, 26 Aug 2018 19:06:35 +0200
