=== debian/control ===
--- 
+++ 
@@ -2,8 +2,7 @@
 Section: python
 Priority: optional
 Maintainer: Sebastien Delafond <seb@debian.org>
-Build-Depends: python-all-dev (>= 2.6.6-3~), python (>= 2.3.5-7), dh-python, dh-buildinfo, libfuse-dev (>= 2.5), debhelper (>= 9~), pkg-config
-Build-Conflicts: python-setuptools
+Build-Depends: python-all-dev, python-setuptools, libfuse-dev (>= 2.5), debhelper (>= 9~), pkg-config, python3-all-dev, python3-setuptools
 Standards-Version: 4.1.3
 Homepage: https://github.com/libfuse/python-fuse
 Vcs-Git: https://salsa.debian.org/debian/python-fuse.git
@@ -22,3 +21,19 @@
  programs to export a virtual filesystem to the Linux kernel. FUSE
  also aims to provide a secure method for non privileged users to
  create and mount their own filesystem implementations.
+
+Package: python3-fuse
+Architecture: any
+Depends: ${misc:Depends}, ${shlibs:Depends}, ${python3:Depends}, fuse [linux-any] | fuse4bsd [kfreebsd-any]
+Provides: ${python:Provides}
+Breaks: gmailfs (<= 0.7.3-4), wikipediafs (<= 0.3), python2.4-fuse (<< 2.5-3), python2.3-fuse (<< 2.5-3)
+Replaces: python2.4-fuse (<< 2.5-3), python2.3-fuse (<< 2.5-3)
+Description: Python bindings for FUSE (Filesystems in USErspace) (Python 3 package)
+ This is a Python interface to FUSE.
+ .
+ FUSE (Filesystem in USErspace) is a simple interface for userspace
+ programs to export a virtual filesystem to the Linux kernel. FUSE
+ also aims to provide a secure method for non privileged users to
+ create and mount their own filesystem implementations.
+ .
+ This is the Python 3 package
