=== debian/watch ===
version=3
https://github.com/libfuse/python-fuse/releases .*/v(\d[\d\.]*)\.tar\.gz debian uupdate
