## python-fuse 1.0.0

=== debian/changelog ===
python-fuse (2:1.0.0-3build1) focal; urgency=medium

  * No-change rebuild to drop python3.7.

 -- Matthias Klose <doko@ubuntu.com>  Tue, 18 Feb 2020 10:22:58 +0100

python-fuse (2:1.0.0-3) unstable; urgency=medium

  * Team upload.
  * Drop python2 support; Closes: #937771

 -- Sandro Tosi <morph@debian.org>  Sat, 11 Jan 2020 17:03:03 -0500

python-fuse (2:1.0.0-2) unstable; urgency=medium

  * Add explicit build dependency on dh-python (Closes: #944946)
  * Bump-up Standards-Version

 -- Sebastien Delafond <seb@debian.org>  Mon, 18 Nov 2019 10:45:39 +0100

python-fuse (2:1.0.0-1) unstable; urgency=medium

  * New upstream version 1.0.0
  * Add d/NEWS to mention breaking change about read/write data type
  * Remove old patch
  * Remove -pie from DEB_BUILD_MAINT_OPTIONS
  * Bump-up Standards-Version

 -- Sebastien Delafond <seb@debian.org>  Mon, 29 Jul 2019 12:45:21 +0200
