## python-fuse 1.0.2

=== debian/changelog ===
python-fuse (2:1.0.2-1build2) jammy; urgency=medium

  * No-change rebuild with Python 3.10 only

 -- Graham Inggs <ginggs@ubuntu.com>  Thu, 17 Mar 2022 19:53:43 +0000

python-fuse (2:1.0.2-1build1) jammy; urgency=medium

  * No-change rebuild to add python3.10.

 -- Matthias Klose <doko@ubuntu.com>  Sat, 16 Oct 2021 06:58:25 +0000

python-fuse (2:1.0.2-1) unstable; urgency=medium

  [ Sébastien Delafond ]
  * New upstream version 1.0.2, fixing race in xmp.py and surrogateescape
    handling in fsyncdir/readdir/write

 -- Sebastien Delafond <seb@debian.org>  Thu, 18 Feb 2021 08:20:05 +0100

python-fuse (2:1.0.1-1) unstable; urgency=medium

  * New upstream version 1.0.1
  * Bump-up Standards-Version
  * Use debhelper-compat=12

 -- Sebastien Delafond <seb@debian.org>  Mon, 18 Jan 2021 10:46:34 +0100
