## python-fuse 1.0.5

=== debian/changelog ===
python-fuse (2:1.0.5-1build2) lunar; urgency=medium

  * Rebuild to drop Python 3.10 extension

 -- Jeremy Bicha <jbicha@ubuntu.com>  Tue, 28 Feb 2023 19:31:27 -0500

python-fuse (2:1.0.5-1build1) lunar; urgency=medium

  * No-change rebuild with Python 3.11 as supported

 -- Graham Inggs <ginggs@ubuntu.com>  Wed, 02 Nov 2022 10:54:05 +0000

python-fuse (2:1.0.5-1) unstable; urgency=medium

  [ Sébastien Delafond ]
  * New upstream version 1.0.5 (Closes: #1010070)

 -- Sebastien Delafond <seb@debian.org>  Mon, 25 Apr 2022 08:35:07 +0200
