=== debian/changelog ===
python-fuse (2:1.0.7-1build2) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 31 Mar 2024 17:04:34 +0000

python-fuse (2:1.0.7-1build1) noble; urgency=high

  * No change rebuild against libfuse2t64.

 -- Julian Andres Klode <juliank@ubuntu.com>  Fri, 22 Mar 2024 17:50:17 +0100

python-fuse (2:1.0.7-1) unstable; urgency=medium

  [ Sébastien Delafond ]
  * New upstream version 1.0.7

 -- Sebastien Delafond <seb@debian.org>  Mon, 04 Dec 2023 10:00:35 +0100

python-fuse (2:1.0.6-1) unstable; urgency=medium

  * New upstream version 1.0.6
  * Add autopkgtests

 -- Sebastien Delafond <seb@debian.org>  Sun, 12 Nov 2023 17:02:55 +0100
