=== debian/control ===
--- 
+++ 
@@ -1,9 +1,10 @@
 Source: python-fuse
 Section: python
 Priority: optional
-Maintainer: Sebastien Delafond <seb@debian.org>
-Build-Depends: libfuse-dev (>= 2.5), debhelper (>= 9~), pkg-config, python3-all-dev, python3-setuptools, dh-python
-Standards-Version: 4.4.0
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Sebastien Delafond <seb@debian.org>
+Build-Depends: libfuse-dev (>= 2.5), debhelper-compat (= 12), pkg-config, python3-all-dev, python3-setuptools, dh-python
+Standards-Version: 4.6.1
 Homepage: https://github.com/libfuse/python-fuse
 Vcs-Git: https://salsa.debian.org/debian/python-fuse.git
 Vcs-Browser: https://salsa.debian.org/debian/python-fuse
