=== debian/watch ===
version=4
opts="mode=git" \
  https://github.com/libfuse/python-fuse \
  refs/tags/v?(\d\.[\d.]+) debian
