## python-fuse 1.0.8

=== debian/changelog ===
python-fuse (2:1.0.8-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Remove constraints unnecessary since buster
  * Trim trailing whitespace.
  * debian/copyright: use spaces rather than tabs to start continuation lines.
  * Bump debhelper from old 12 to 13.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Contact.
  * Update standards version to 4.6.0, no changes needed.
  * Set field Upstream-Contact in debian/copyright.
  * Set upstream metadata fields: Repository-Browse.
  * debian/watch: Use GitHub /tags rather than /releases page.
  * Remove obsolete field Contact from debian/upstream/metadata (already present in machine-readable debian/copyright).
  * Update standards version to 4.6.2, no changes needed.
  * Set upstream metadata fields: Repository.

  [ Sébastien Delafond ]
  * New upstream version 1.0.8
  * d/control: build-depend on pkgconf

 -- Sebastien Delafond <seb@debian.org>  Thu, 13 Jun 2024 11:32:13 +0200
