=== debian/control ===
--- 
+++ 
@@ -1,10 +1,9 @@
 Source: python-fuse
 Section: python
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Sebastien Delafond <seb@debian.org>
-Build-Depends: libfuse-dev (>= 2.5), debhelper-compat (= 12), pkg-config, python3-all-dev, python3-setuptools, dh-python
-Standards-Version: 4.6.1
+Maintainer: Sebastien Delafond <seb@debian.org>
+Build-Depends: libfuse-dev, debhelper-compat (= 13), pkgconf, python3-all-dev, python3-setuptools, dh-python
+Standards-Version: 4.6.2
 Homepage: https://github.com/libfuse/python-fuse
 Vcs-Git: https://salsa.debian.org/debian/python-fuse.git
 Vcs-Browser: https://salsa.debian.org/debian/python-fuse
