=== debian/changelog ===
python-fuse (2:1.0.9-1build1) plucky; urgency=medium

  * No-change rebuild with Python 3.13 only

 -- Graham Inggs <ginggs@ubuntu.com>  Tue, 04 Mar 2025 23:32:58 +0000

python-fuse (2:1.0.9-1) unstable; urgency=medium

  [ Sébastien Delafond ]
  * New upstream version 1.0.9

 -- Sebastien Delafond <seb@debian.org>  Mon, 18 Nov 2024 08:13:43 +0100

python-fuse (2:1.0.8-2) unstable; urgency=medium

  [ Sébastien Delafond ]
  * d/control: bump-up Standards-Version
  * d/control: depend on fuse3 (>= 3.10.1-3) | fuse (<< 3) (Comment: #1084422)

 -- Sebastien Delafond <seb@debian.org>  Tue, 08 Oct 2024 12:00:44 +0200
