=== debian/tests/control ===
Tests: hello-fs, fioc-fs
Depends: @
Architecture: amd64
Restrictions: isolation-machine, needs-sudo
