=== debian/watch ===
version=4
https://github.com/libfuse/python-fuse/tags .*/v(\d[\d\.]*)\.tar\.gz debian uupdate
